uuid: e8ba7797-1b13-4c90-a76c-419b9e46e052
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.hobburners
id: commerce_product_variation.default.hobburners
field_name: hobburners
entity_type: commerce_product_variation
bundle: default
label: 'Hob burners'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
